---
# TODO(SamYaple): This file should have generated values by default. Propose
# Ansible vault for locking down the secrets properly.


###################
# Database options
####################
database_password: "password"


####################
# Docker options
####################
docker_registry_password:


####################
# Openstack options
####################
keystone_admin_token: "password"
keystone_admin_password: "password"
keystone_database_password: "password"

glance_database_password: "password"
glance_keystone_password: "password"

nova_database_password: "password"
nova_keystone_password: "password"

neutron_database_password: "password"
neutron_keystone_password: "password"
metadata_secret: "password"

cinder_database_password: "password"
cinder_keystone_password: "password"

swift_keystone_password: "password"
swift_hash_path_suffix: "kolla"
swift_hash_path_prefix: "kolla"

heat_database_password: "password"
heat_keystone_password: "password"
heat_domain_admin_password: "password"

####################
# RabbitMQ options
####################
rabbitmq_password: "password"
rabbitmq_cluster_cookie: "password"
